/*
Theme Name: Hope & Sons Keepsakes
Theme URI: 
Version: 0.6
Description: Hope & Sons Keepsakes
Author: Weave Digital Studio
Author URI: https://weave.co.nz
template: bb-theme
*/

.fl-page-header-container {
    padding-top: 0px;
}
.facetwp-per-page {
    text-align: center;
}
.facetwp-pager {
    text-align: center;
}
.facetwp-facet {
    margin-bottom: 20px;
}
.orderby {
    text-transform: uppercase;
    font-size: 14px;
}
.facetwp-facet.facetwp-facet-search.facetwp-type-search {
    width: 240px;
    text-align: center;
    z-index: 1;
    overflow: visible;
    position: relative;
    padding-bottom: 10px;
    margin: 0 auto;
}


.facetwp-btn {
    top: 25px !important;
    right: 5px;
    line-height: 1;
    position: absolute;
    cursor: pointer;
    opacity: 0.7 !important;
    color: #fff;
}
.facetwp-btn::before {
    display: none !important;
}
.facetwp-search {
    background: none !important;
}
input.facetwp-search[type="text"] {
    color: #ffffff;
    text-align: center;
}
.select2-container--default .select2-selection--single {
    text-transform: uppercase;
    /*width: 200px;*/
}
.facetwp-selections .facetwp-selection-value {
    text-decoration: underline;
    color: #999;
}
.added_to_cart.wc-forward.button.alt {
    margin-left: 20px !important;
}
input.facetwp-search[type="text"]::-webkit-input-placeholder { /* Edge */
  color: #ffffff;
}

input.facetwp-search[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
}

input.facetwp-search[type="text"]::placeholder {
  color: #ffffff;
}
.fl-page-nav-wrap {
    border:none;
}

.woocommerce.woopack-products-grid-wrap ul.products li.product:hover, 
.woocommerce.woopack-products-carousel div.products div.product:hover,
.woopack-cart-items{
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.woocommerce.woopack-products-grid-wrap ul.products li.product, 
.woocommerce.woopack-products-carousel div.products div.product{
    border: 1px solid  rgba(0, 0, 0, 0.19);
}

.woocommerce ul.cart_list li dl, .woocommerce ul.product_list_widget li dl {
    padding-left: 0px;
    border-left: none;
}

@media all and (min-width: 992px ){
	.fl-shrink-header .fl-logo-img {
	    max-height: 86px !important;
	    width: auto !important;
	}
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    height: 45px;
    width: 60px;
}

.woocommerce div.product form.cart .button {
    vertical-align: top;
}

#select2-orderby-bp-container {
    text-transform: uppercase;
}
@media all and (max-width: 768px ){
    .facetwp-radio,
    .facetwp-checkbox {
        font-size: 22px;
    }

    .facetwp-facet-title {
    	font-size: 26px;
    }
}

#billing_state_field .select2.select2-container.select2-container--default {
    width: 100% !important;
}

.woocommerce div.product form.cart .variations, .woocommerce-page div.product form.cart .variations {
    margin-top: 0px;
}
.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td {
    padding-bottom: 0px;
}
.woocommerce div.product form.cart, .woocommerce-page div.product form.cart {
    margin-top: 0px;
}
.woocommerce div.product form.cart {
    margin-bottom: 0em;
}
.woocommerce div.product form.cart .variations {
    margin-bottom: 0em;
}
.woocommerce button.button.disabled {
    opacity: 1;
}
.button:hover {
    border-radius: 4px;
}

.single-product .woocommerce .woopack-product-action .variations_form .woocommerce-variation-price .price {
    font-size: 30px;
    font-weight: 300;
}

.yith-wcwl-wishlist-select-container .select2.select2-container.select2-container--default {
    width: 300px;
}

@media screen and (max-width: 768px ){
    .fl-node-5cedfafaa5972 #customer_details {
    width: 100%;
}
    .fl-node-5cedfafaa5972 #order_review {
    width: 100%;
}
}

.facetwp-per-page .select2-selection.select2-selection--single {
	width: 200px !important;
}
.variations .select2.select2-container.select2-container--default.select2-container--focus.select2-container--below {
    width: 230px !important;
}

.woopack-product-action {
    width: 100%;
}

.wc-proceed-to-checkout {
    padding-bottom: 0px !important;
}
.scriptlesssocialsharing .button.email,
.scriptlesssocialsharing .button.sms,
.scriptlesssocialsharing .button.facebook{
    background: none;
    margin-right: 5px;
}
.scriptlesssocialsharing .button.email:hover,
.scriptlesssocialsharing .button.sms:hover,
.scriptlesssocialsharing .button.facebook:hover{
    color: #ffffff;
}
.scriptlesssocialsharing__heading {
    font-size: 20px;
}
.fl-page-header-logo-col {
    padding-left: 12%;
    padding-right: 12%;
}